Live alifunt sex xxx - Updating slackware 13

Many of the sites given below maintain their own lists of links to resources related to Slackware and Linux in general.

updating slackware 13-37

Details: error:14090086: SSL routines: SSL3_GET_SERVER_CERTIFICATE:certificate verify failed More details here: thanks. Download of slackware 13 almost complete, and will then download slackware 12 to debug / test fully.

I suspect I know where the issue is so should be relatively quick once I've downloaded and tested.

Thanks, I'll try and get hold of a copy of Slackware to do some tests.

re: curl - I'll need a copy of slackware 12 and 13 to see if I can differentiate between the two. The reason why it was done like that from memory is that it failed on some other systems due to the CRLF. [email protected]:~/getssl# ./getssl ns.redacted no certificate obtained from host Registering account sed: can't read /root/.getssl/ns.redacted/tmp/curl.header: No such file or directory grep: /root/.getssl/ns.redacted/tmp/curl.header: No such file or directory Registered Verify each domain Verifing ns.redacted getssl: ACL location not specified for domain ns.redacted in /root/.getssl/ns.redacted/curl: (60) SSL certificate problem, verify that the CA cert is OK.

I've added the eval and grep changes in version 1.10 I've also added the check for older versions of curl which don't support SNI, and will give an error; getssl: your version of curl needs updating, as it does not support SNI (multiple SSL domains on a single IP) I will look further at a good way to possibly include the "--insecure" option.

This collection of links is in no way comprehensive (i.e., it's slack :-)) but is provided in the hope that it may be useful for those new to Slackware.Thanks for your help :) I've got a version working on slackware 12.As you say, a key part is changing curl to add the --insecure option, which I don't like to do on something that's for security.Download the JDK here: use the latest, JDK 6 Update 25. My Slackware box is 32 bit, so I'll need: jdk-6u25-linux-i586If you are on 32 bit, you'll need: jdk-6u25-linux-x64Download the JDK and save it to a directory. CATALINA_HOME is the Tomcat home directory (/usr/share/apache-tomcat-7.0.14) Now, set the permissions for your script to make it executable: [email protected]:~# /etc/rc.d/rc.tomcat start Using CATALINA_BASE: /usr/share/apache-tomcat-7.0.14 Using CATALINA_HOME: /usr/share/apache-tomcat-7.0.14 Using CATALINA_TMPDIR: /usr/share/apache-tomcat-7.0.14/temp Using JRE_HOME: /usr/java/jdk1.6.0_25 Using CLASSPATH: /usr/share/apache-tomcat-7.0.14/bin/bootstrap.jar:/usr/share/apache-tomcat-7.0.14/bin/[email protected]:~# /etc/rc.d/rc.tomcat stop Using CATALINA_BASE: /usr/share/apache-tomcat-7.0.14 Using CATALINA_HOME: /usr/share/apache-tomcat-7.0.14 Using CATALINA_TMPDIR: /usr/share/apache-tomcat-7.0.14/temp Using JRE_HOME: /usr/java/jdk1.6.0_25 Using CLASSPATH: /usr/share/apache-tomcat-7.0.14/bin/bootstrap.jar:/usr/share/apache-tomcat-7.0.14/bin/[email protected]:~# /etc/rc.d/rc.tomcat restart Using CATALINA_BASE: /usr/share/apache-tomcat-7.0.14 Using CATALINA_HOME: /usr/share/apache-tomcat-7.0.14 Using CATALINA_TMPDIR: /usr/share/apache-tomcat-7.0.14/temp Using JRE_HOME: /usr/java/jdk1.6.0_25 Using CLASSPATH: /usr/share/apache-tomcat-7.0.14/bin/bootstrap.jar:/usr/share/apache-tomcat-7.0.14/bin/Using CATALINA_BASE: /usr/share/apache-tomcat-7.0.14 Using CATALINA_HOME: /usr/share/apache-tomcat-7.0.14 Using CATALINA_TMPDIR: /usr/share/apache-tomcat-7.0.14/temp Using JRE_HOME: /usr/java/jdk1.6.0_25 Using CLASSPATH: /usr/share/apache-tomcat-7.0.14/bin/bootstrap.jar:/usr/share/apache-tomcat-7.0.14/bin/You should review the log located at /usr/share/apache-tomcat-7.0.14/logs/and check for any errors.You should now be able to access Tomcat at: or IPaddress:8080 and we should see the Tomcat home page. in this command: chmod 755 tomcat should be: chmod 755 rc.tomcat i made all instructions on the slack 13.37, but it´s not accepting unless root login.To use the newest features and get the most up-to-date security updates, we recommend you get the latest version of Office. If you are looking for updates, Support has ended for Office 2003.

Tags: , ,